@charset "utf-8";


.qa-a-ttl {
	display: flex;
}

.qa-icon {
	padding-right: 10px;
}

.qa-icon img {
	width: 30px;
	height: 30px;
	vertical-align: middle;
	top: auto !important;
}

/*--------------------------------------------------*/
/* qa-accordion */
/*--------------------------------------------------*/

.qa-acd-wrap {
	margin-top: 20px;
}

.qa-acd {
	background-color: #FFF;
	box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.1);
}

.qa-a-ttl {
	margin-top: 0 !important;
	font-size: 112.5%;
	font-weight: 700;
}

.qa-acd-ttl__btn {
	position: relative;
	display: flex;
	cursor: pointer;
	font-size: 112.5%;
	font-weight: 700;
	padding: 15px 100px 15px 20px;
}

.qa-acd-ttl__btn::before,
.qa-acd-ttl__btn::after {
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 2px;
	top: 50%;
	right: 56px;
	background-color: #0072bc;
	transition: transform .2s;
}

.qa-acd-ttl__btn::after {
	transform:  rotate(90deg);
}

.qa-acd-ttl:checked + .qa-acd-ttl__btn::before,
.qa-acd-ttl:checked + .qa-acd-ttl__btn::after {
	transform:  rotate(180deg);
}

.qa-acd-ttl {
	display: none;
}

.qa-acd__content {
	overflow: hidden;
	height: 0;
}

.qa-acd-ttl:checked + .qa-acd-ttl__btn  + .qa-acd__content {
	height: auto;
	padding: 20px;
}

@media (max-width: 1079px) {
	.l-main p.qa-a-ttl {
		font-size: 112.5%;
	}
}

@media (max-width: 767px) {
	.qa-acd-wrap {
		margin-top: 20px;
	}

	.qa-icon {
		padding-right: 6px;
	}

	.qa-icon img {
		width: 20px;
		height: 20px;
	}

	.qa-acd-ttl__btn {
		font-size: 87.5%;
		padding: 15px 100px 15px 18px;
	}

	.l-main p.qa-a-ttl {
		font-size: 87.5%;
	}

}


/*--------------------------------------------------*/
/* modal */
/*--------------------------------------------------*/

.modaal-container {
	max-width: 500px;
}

.modaal-container p:not([class]) {
    margin-top: 20px;
}

/*--------------------------------------------------*/
/* chatbot */
/*--------------------------------------------------*/

#remoteattend_harmoneeds .remoteattend_hn-icon {
	bottom: 80px !important;
}